My Oracle Support Banner

OEPE 12.2.1.10 - Using Eclipse with Oracle Developer Cloud Service - Error "Plug-in oracle.eclipse.tools.adf.view.ui was unable to load class (Doc ID 2783919.1)

Last updated on JULY 01, 2021

Applies to:

Oracle Enterprise Pack for Eclipse - Version All and later
Information in this document applies to any platform.

Goal

We are trying to use eclipse with oracle developer cloud service, but we can not connect to Oracle cloud. We are using eclipse 2021-03 and OEPE 12.2.1.10.

And getting the error "Plug-in oracle.eclipse.tools.adf.view.ui was unable to load class oracle.eclipse.tools.adf.view.ui.mobile.connection.ConnectionsView."


 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.